Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003316KdenliveTransitionspublic2014-05-31 05:252014-08-01 16:55
Reporterpooky2483 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version14.04
Product Version0.9.6 
Target VersionFixed in Version0.9.8 
Summary0003316: Crashed while creating timeline markers
DescriptionWhile entering markers to the start of each video clip Kdenlive just closes.
Steps To ReproduceAfter loading in multiple clips and inserting them along 2 video timelines and adding 2 title clips and 4 transitions (2 composite, 2 affine), go to each clip and start adding markers to the beginning of each video clip (Note: I am unable to enter the marker right at the start of each clip, only the second frame), it then crashed.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenlive-20140531-040633.kcrash.txt [^] (11,336 bytes) 2014-05-31 05:25 [Show Content]

- Relationships

-  Notes
(0010080)
ttguy (reporter)
2014-06-10 11:02

Try with ver 0.9.8 of kdenlive. Devs are not likely to work on 0.9.6 defects now 0.9.8 is out
(0010104)
vpinon (administrator)
2014-06-25 23:07

There are still 0.9.6 bugs to fix in 0.9.8, but thanks to test latest version: we actually fixed the function pointed by your backtrace (lock in KThumb::slotGetIntraThumbs).

- Issue History
Date Modified Username Field Change
2014-05-31 05:25 pooky2483 New Issue
2014-05-31 05:25 pooky2483 File Added: kdenlive-20140531-040633.kcrash.txt
2014-06-10 11:02 ttguy Note Added: 0010080
2014-06-25 23:07 vpinon Note Added: 0010104
2014-06-25 23:07 vpinon Assigned To => vpinon
2014-06-25 23:07 vpinon Status new => feedback
2014-08-01 16:55 vpinon Status feedback => resolved
2014-08-01 16:55 vpinon Fixed in Version => 0.9.8
2014-08-01 16:55 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker